This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 751899 - Core UI consistently crashes Mobile Safari on iPad
Core UI consistently crashes Mobile Safari on iPad
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.2
arm Other
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-07 19:24 EST by Pete Cornish
Modified: 2011-11-09 11:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pete Cornish 2011-11-07 19:24:12 EST
Description of problem:
The RHQ Core UI consistently crashes Mobile Safari on iPad, after displaying the animated loading image and prior to displaying the login box. The problem takes up to two-three minutes to manifest itself after navigating to http://any-rhq-server:7080

Version-Release number of selected component (if applicable):
4.2, on iPad 1, running iOS 5.

How reproducible:
Every time.

Steps to Reproduce:
1. Navigate to RHQ server address in Safari on iPad, e.g. http://any-rhq-server:7080
2. RHQ redirects the browser to the Core UI, displaying the animated loading graphic
3. Eventually, Safari appears to run out of memory, and quits back to the springboard (home screen)
  
Actual results:
Core UI causes Safari to crash.

Expected results:
RHQ should present the login box.

Additional info:
Tried restarting the iPad first to free up memory, but to no avail.

Note You need to log in before you can comment on or make changes to this bug.